{
  "type": "service_account",
  "project_id": "arminta-tank",
  "private_key_id": "2b839b943cace0e3c08a798c5dafc02de8bbbb0f",
  "private_key": "-----BEGIN PRIVATE KEY-----\nMIIEvgIBADANBgkqhkiG9w0BAQEFAASCBKgwggSkAgEAAoIBAQC56npGq7vK1oq0\nim6L60xB7BmwTdVivxw3LhUFbMd6yCPbRkIXLWQp5BFM5sbJ7OYZW4dBaMwQDVvo\nDB13qjvB7z4H1Vnl3vc1s5vCXWST6jBxh4lFG0i7P2G030QGpgzbFO7eVqFPqTiT\n5CQRftlZY14eqlibu2zfiac7ZZeXm8kg2etPEtdX0S8dtDcfMujm0ReyZpiEPnS5\n4GTF8I33ta36aYx5LDXFeQL0dvNvL+Y8i9rMe8jhaHVQAFTTFlPEw7jHucbg6tQY\nXT5kn3aZj6wF7qcv3ns3At14Ldrv/8rsUjBNkQLvLRONl9fPBWvbqsXCtqAlU/M0\nrCsoBW3fAgMBAAECggEANGyZ7jOe0KOOmTov0eSXrD8XP0+zTBT3r9eetdjmpwio\nk7xMBp0WEXnuJvEsPORAPgZBLYCPijc6I0THSmcGUrlTlIHkx50HuGzdDwGmys7O\nujSt0H7RE3vb4VTTqcxI874DXU6wTfY5rfo28XgDceFDOQJv2foPyTjXnzgWdvlL\nX+7mGCcNqJarjB6WfQSh2CyaQLWJNpJCBhS4X6r/01k7f2xbU+FmqFn/REBHAaEG\nwR/Np5dNiCcKwqxuSZ0ARNU2jtSnlA/dezNsa6U/HlnLTzITNO/Sg8ElBuq8lGLI\nF//K6bRD231GaAfk+u0Tw7/EL3jytDrfuWifDJuxgQKBgQDsUBhebNzRKSYxwzC2\nHj538c4YXvxrE+mkq0nJRB8wkBfXqwmb5yq7KLK7O1OFs9i5toJPL1r2x0LVxD87\njvgm42w5gesjRsdDwYpMd/a0o+MLUFbB0S4pE8W8RoH/chdCGdvMhhwDJKkj5qFC\nipAUi8mq6pGkn/GJV9uklnd2JQKBgQDJZ43S02Z74Xm6KA9TZ92gp63aIHB3vmm/\n+6eyDdnLXRLhtzesTOXZV2P8Y1468ty1sSrPHPLehZTZQrvEEhdjmeVp8FGK4PZT\nrUDGfrM/XGTnEWP/bUZ+MgnO2h/zcQ/QfFrdjWW9TQxxdnJNalTHAnnuFSL1IeY8\nzy24loDqswKBgQCPAI0unvwlipw1YuQYYUb2OJq6PsjLV3p9DraRGCszrQ7wkO04\nrfQ63A8EpIsPjtzozVwf5Q1L5xs31xFYzlS228sDJe6QI2W0R+uUCMh/WemsUAqg\nMSCY9QEkxRon5ffTJWjQZJuQ/19nfUo6xTUZado5FsfZ8nws28Dr4a4bDQKBgB5y\n3WomM7Q+3lxaehat+T+0mgAEL3yq+OnhbfTpSygHpjchr/UImydEowUhMLnQxbVi\nV4qAYedqYpqGEEUQRyDzv09I2csZP6Re6RAZT5ggq9CTPH79Uk752anAKFxxl2Z5\npnMgUWVRJLRyp800aiS8JxrrbyGIQnqnB86EUnEpAoGBAMLc4ENX3E++ziVXKvz6\neKajOwTe9+WKHOwkrwJwiozsBRHyVGvv3R7xLmZnVstEvMeE5FTEgvkdMBTJr0tT\noBwucjRQDWbJmGGTA+VNoo4e4Zsw/LqglSMIN1TdZY6aXbE0amWBsIdeuXec6/0r\nbGOzmjvOBYjhS8gGVOn3Iuz2\n-----END PRIVATE KEY-----\n",
  "client_email": "arminta-tank@appspot.gserviceaccount.com",
  "client_id": "116790800153942027533",
  "auth_uri": "https://accounts.google.com/o/oauth2/auth",
  "token_uri": "https://oauth2.googleapis.com/token",
  "auth_provider_x509_cert_url": "https://www.googleapis.com/oauth2/v1/certs",
  "client_x509_cert_url": "https://www.googleapis.com/robot/v1/metadata/x509/arminta-tank%40appspot.gserviceaccount.com",
  "universe_domain": "googleapis.com"
}